NODE_ENV = 'production'

# 生产环境配置
VITE_APP_TITLE=点餐系统
VITE_APP_ENV=production
VITE_APP_BASE_API=/api
VITE_APP_BASE_URL=https://dm-api.elab-plus.cn
VITE_ALLOWED_DOMAINS=https://dm-mng.elab-plus.cn/damai/index.html#/pages/loginPage/index